Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Any::URI::Escape 0 Any-URI-Escape-0.01 0.01 -
Data::UUID 1.217 Data-UUID-1.221 1.221 -
JSON::XS 2.32 JSON-XS-3.02 3.02 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Moo 1.001000 Moo-2.002004 2.002004 -
Net::OAuth 0.27 Net-OAuth-0.28 0.28 -
Test::Most 0 Test-Most-0.34 0.34 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000